Module ij
Package ij

# Interface CommandListener

All Known Implementing Classes:
  `Commands`, `EventListener`, `Orthogonal_Views`, `SyncWindows`

public interface CommandListener
Plugins that implement this interface are notified when ImageJ is about to run a menu command. There is an example plugin at http://imagej.nih.gov/ij/plugins/download/misc/Command_Listener.java

## Method Summary

Modifier and Type
Method
Description
`String`
`commandExecuting(String command)`

## Method Details

### commandExecuting

String commandExecuting(String command)